
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 62.5%;
/*line-height: 62.5%;*/
background-image: url(images/page_bkg.jpg);
background-repeat: repeat-x;
background-position: left top;
background-color: #510000;
min-height: auto;
position: relative;
box-sizing:border-box;

}

html {
height: 100%;
}

* {
padding: 0;
margin: 0;
text-decoration: none;
}

s, strike, del {
    text-decoration: line-through;
}

img {
border: 0 none;
text-decoration: none;
}

table {
border-collapse:collapse;
}

.italic {
font-style: italic;
}

p,
li {
font-size: 1.1em;
line-height: 1.4em;
margin-top: .4em;
margin-bottom: .6em;
}

h1 {
margin-bottom: 6px;
}
h2, h3, h4, h5 {
margin-bottom: 0.5em;
margin-top: 1em;
}
h2 {
font-size: 1.5em;
line-height: 1.3em;
}
h4 {
font-size: 1.2em;
line-height: 1.3em;
}

.bold {
font-weight: bold;
}

p a:link,
ul a:link,
ol a:link {
color: #9C1932;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #E7CED4;
}

p a:visited,
ul a:visited,
ol a:visited {
color: #9C1932;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #EFDCE1;
}

p a:hover,
p a:active,
ul a:hover,
ol a:hover,
ul a:active,
ol a:active {
color: #CC0029;
text-decoration: none;
border-bottom-style: solid;
border-bottom-color: #CC0029;
}

.clearerDiv {
clear: both;
height: 0;
line-height: 0;
font-size: 0px;
}

.floatLeft {
float: left;
}

ol {
margin-left: 2em;
margin-right: 2em;
margin-bottom: 1em;
}

ul {
margin-left: 1.5em;
margin-right: 2em;
margin-bottom: 1em;
}

li {
margin-bottom: .3em;
}

#wrapper {
width: 779px;
background-image: url(images/header-right-stripe.gif);
background-repeat: repeat-y;
background-position: left top;
margin-right: auto;
margin-left: auto;
margin-top: 10px;
margin-bottom: 20px;
padding-left: 30px;
}

#header {
position: relative;
width: 736px;
float: left;
border-left-width: 4px;
border-left-style: solid;
border-left-color: #EBAB00;
background-image: url(images/logo.gif);
background-repeat: no-repeat;
height: 165px;
font-size: 1px;
line-height: 1px;
}

#header #stark {
position: absolute;
top: 23px;
left: 452px;
display: block;
height: 40px;
width: 40px;
overflow: hidden;
text-indent: -9999px;
}

#headerRight {
background-image: url(images/bagel-middle.jpg);
background-repeat: no-repeat;
height: 165px;
width: 243px;
float: right;
font-size: 1px;
line-height: 1px;
}

#header h2 a {
display: block;
height: 140px;
width: 470px;
margin-top: 15px;
margin-left: 15px;
text-indent: -9999px;
font-size: 1px;
line-height: 1px;
}

#topExtension {
background-image: url(images/bagel-top_ext.jpg);
background-repeat: no-repeat;
height: 50px;
width: 216px;
float: right;
font-size: 1px;
line-height: 1px;
}

#rightExtension {
background-image: url(images/bagel-right_ext.jpg);
float: right;
height: 240px;
width: 39px;
background-repeat: no-repeat;
background-position: left 43px;
font-size: 1px;
line-height: 1px;
}

#burst-top {
background-image: url(images/footer-best_burst_top.gif);
background-repeat: no-repeat;
background-position: left top;
height: 31px;
width: 112px;
position: relative;
z-index: 10;
left: 20px;
top: -31px;
}

#mainContent {
float: left;
background-image: url(images/bagel-lower_left2.jpg);
background-repeat: no-repeat;
background-position: right top;
width: 533px;
padding-top: 12px;
padding-right: 30px;
padding-bottom: 40px;
padding-left: 35px;
}

#bagelCorner {
background-image: url(images/bagel-lower_left2.jpg);
background-repeat: no-repeat;
background-position: right top;
height: 65px;
width: 80px;
position: relative;
top: 0px;
left: 518px;
}

#bagelBtm {
margin-bottom: 10px;
}

#mainContentWrapper {
background-image: url(images/nav_bkg_slice.gif);
background-repeat: repeat-y;
background-position: right top;
background-color: #FFFFFF;
float: left;
width: 736px;
border-left-width: 4px;
border-left-style: solid;
border-left-color: #EBAB00;
}

/* nav column */

#navDiv {
width: 138px;
float: right;
overflow: hidden;
background-image: url(images/bagel-bottom2.jpg);
background-repeat: no-repeat;
padding-top: 74px;
clear: none;
padding-bottom: 30px;
}
#navDiv a {
color: #9C1A33;
}
ul#nav {
margin: 0;
padding: 0;
list-style-type: none;
overflow: hidden;
}

ul#nav li {
margin: 0;
padding: 0;
list-style: none;
vertical-align: middle;
}

ul#nav a,
ul#nav .item {
display: block;
color: #9c1a33;
width: 138px!important;
height: 18px;
overflow: hidden;
font-weight: bold;
vertical-align: middle;
border-top: 1px solid #F4CE00;
border-right: none;
border-bottom: 1px solid #E08D18;
border-left: none;
text-decoration: none;
padding-bottom: 3px;
padding-top: 4px;
font-size: 13px;
line-height: 1.3em;
text-align: center;
font-family: Georgia, "Times New Roman", Times, serif;
}

ul#nav a:hover {
background-color: #F7C433;
}

ul#nav a:active,
ul#nav a.current {
background-color: #FFCD36;
}

/* sub-nav menu */

#sub-nav {
  margin: 0;
}

#sub-nav li {
}

#sub-nav li a {
  background: none repeat scroll 0 0 #db9b00;
  border-top-color: #d4ae20;
  border-bottom-color: #d07d30;
  color: #9c1a33;
  font-size: 11px;
  font-weight: 400;
  height: 12px;
  line-height: 1em;
  letter-spacing:.4px;
}

/* end nav */

#footer {
  background-image: url("images/footer-pic.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  clear: both;
  height: 94px;
  position: relative;
  width: 740px;
}

#footer-right {
  background-image: url("images/footer-rightcorner.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  bottom: 0;
  float: right;
  height: 119px;
  left: auto;
  position: absolute;
  right: 0;
  top: auto;
  width: 138px;
  z-index: 12;
}

#footer-nav {
color: #510000;
line-height: 0;
height: 0;
}

#footer-nav a {
color: #510000;
}

* html #footer-right { /*for IE 5-6 */
top: -55px;
}
.footer-address {
color: white;
text-align: center;
text-indent: 13em;
}
#eXTReMe {position: absolute; left: -999em;}
.foxtrotfooter {
width: 47em;
margin: 0 auto 1em;
display: block;
text-align: center;
}
.foxtrotfooter, .foxtrotfooter a {
color: white;
}
#pageHead {
margin-bottom: 7px;
margin-left: -2px;
background-repeat: no-repeat;
background-position: center 0px;
text-indent: -9999px;
height: 50px;
background-image: url(images/txt-a_ny_trad-b.gif);
margin-top: 0;
}

.home #pageHead {
margin-bottom: -2px;
}

.mailorder #pageHead {
background-image: url(images/txt-mailorder.gif);
}
.aaaorder #pageHead {
background-image: url(images/txt-aaaorder.gif);
}
.howtoorder #pageHead {
background-image: url(images/txt-how.gif);
}
.reviews #pageHead {
background-image: url(images/txt-reviews.gif);
}
.about #pageHead {
background-image: url(images/txt-about.gif);
}
.contact #pageHead {
background-image: url(images/txt-contact.gif);
}
.local #pageHead {
background-image: url(images/txt-local_pickup.gif);
}
.news #pageHead {
background-image: url(images/txt-news.gif);
}

#introDiv {
background-repeat: no-repeat;
background-position: bottom;
padding-bottom: 6px;
width: 476px;
}

.redtitle {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #9b1931;
font-variant: normal;
text-transform: uppercase;
}
.local #introDiv {
background-image: url(images/food_group1.jpg);
background-position: right center;
height: 86px;
padding-bottom: 8px;
margin-bottom: 8px;
width: 488px;
}

.local #introDiv p {
width: 240px;
}

.tabletext {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding-left: 3px;
padding-right:  3px;
}

.paddedTD {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left: 35px;
}

.redlink {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #9b1931;
text-decoration:underline;
}

.redtabletext {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #9b1931;
}

.redlink-small {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #9b1931;
text-decoration:underline;
}

.xsmall {
font:  1.0em Verdana, Arial, Helvetica, sans-serif;
color:#333333;
}

.smallblack {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000;
}

.redtotals {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
padding-left: 9px;
font-weight: bold;
color: #9b1931;
}

.redalert {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #9b1931;
padding-left: 9px;
}

.redtitle-larger {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
padding-left: 9px;
color: #9b1931;
}

.redtabletext {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
padding-left: 9px;
color: #9b1931;
}

.blacktitle {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding-left: 9px;
font-weight: bold;
}

.tabletext-header {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
padding-left: 9px;
font-weight: bold;
}

#menu-pdf-link {
background: url(images/gold_glow.jpg) no-repeat center center;
padding-top: 10px;
padding-bottom: 12px;
margin: 0 auto;
width: 85%;
text-align: center;
}

.catering #menu-pdf-link {
margin-top: -10px;
}

#menu-pdf-link a {
font: italic bold 20px/21px Cambria, Georgia, Times New Roman, Times, serif;
color: #9C1A33;
text-decoration: none;
}

#menu-pdf-link a:hover {
text-decoration: underline;
}

#menu-pdf-link .new {
font-style: normal;
text-transform: uppercase;
}

#slideshow {
float: left;
width: 275px;
margin-left: 24px;
}

.hours {
text-align: center;
padding-top: 8px;
margin-bottom: -10px;
}

#orderButtons {
float: left;
width: 202px;
margin-top: 25px;
margin-left: 12px;
}

#orderButtons img {
padding-bottom: 20px;
}

#hmMiddle {
width: 530px;
margin-top: 3px;
margin-bottom: 3px;
}
.style1 {
font-size: 16px
}
.news h2 {
font: italic bold 23px/24px Cambria, Georgia, Times New Roman, Times, serif;
color: #9C1A33;
margin-bottom: 1em;
}
.reviews p {
margin-bottom: 20px;
}
.reviews p a {
border: none;
}

#headerRight {
	position: relative;
}

.required {
	font-size: .9em;
	font-color: #f00;
}

.AuthorizeNetSeal {
	float: right;
}

.couponcode {
	font-size: 1.6em;
} .couponcode td {
	padding: 16px 10px 16px 0;
} .couponcode td input {
	font-size: 1.2em;
}


#socialmedia {
  text-align: center;
  margin-bottom: 1.5em;
}
#socialmedia h2 {
  margin-bottom: 0;
}
#socialmedia ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#socialmedia ul li,
#socialmedia ul li a {
  display: inline-block;
  width: 24px;
  height: 24px;
  overflow: hidden;
  white-space: nowrap;
}
#socialmedia ul li a {
  text-indent: 9999px;
}
#socialmedia ul li a.linkedin {
  background: transparent url('/images/linkedinx24.png') no-repeat;
} #socialmedia ul li a.twitter {
  background: transparent url('/images/twitterx24.png') no-repeat;
} #socialmedia ul li a.facebook {
  background: transparent url('/images/facebookx24.png') no-repeat;
}

#mainContent .no-review {
  border: medium none;
  box-shadow: none;
}

#footer-address {
  margin: 0 auto;
  max-width: 740px;
}

#footer-address > div {
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
}

.footer-address-pikesville p,
.footer-address-pikesville h3, 
.footer-address-timonium p, 
.footer-address-timonium h3  {
  color: #fff;
}

.footer-address-pikesville{
  float: left;
}

.footer-address-timonium {
  float: right;
}

.store-name {
  color: #9c1932;
  font-size: 28px;
  margin-bottom: 40px;
  text-align: center;
  text-transform: uppercase;
  margin-top:0;
}

#mainContent .itemDiv img {
  float: none;
  padding-right: 0;
}
.item-image {
  float: left;
  padding-right: 8px;
}

#mainContent .itemDiv {

  margin-top: 40px;

}

.itemDiv h4 {
  cursor: pointer;

}

.order {
  background: none repeat scroll 0 0 #ebab00;
  border: 1px solid;
  display: block;
  padding: 5px 0;
  text-align: center;
  font-size: 14px !important;

}

#mainContent .menuDiv {

  margin-top: 40px;

}



.rmm.sapphire .rmm-toggled {
 
  height: 0;

}

body#popup {
 
  padding:10px;

}



.shoptable {
	width: 95%;
	margin: 1.5em 0 3em;
	font-size: 11px;
}
.shoptable tr {
	
}
.shoptable tr th,
.shoptable tr td {
	padding: 6px 10px;
	text-align: left;
}
.shoptable.compact tr th.subhead,
.shoptable.compact tr td {
	padding: 1px 10px;
	font-size: .9em;
}
.shoptable.compact tr th.subhead {
	font-size: 1.1em;
}
.shoptable tr th:not(.subhead) {
	background-color: #ffcd36;
	color: #9b1931;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.shoptable.compact tr th.subhead,
.shoptable tr td {
	background-color: #fef0c6;
}
.shoptable.compact tr:nth-child(odd) th.subhead,
.shoptable tr:nth-child(odd) td {
	background-color: #fde7a4;
}
.shoptable tr.subtotal td {
	padding: 10px;
	color: #9b1931;
	font-size: 15px;
	font-weight: bold;
}

#errmsg {
	margin-bottom: 1em;
	padding: 0 .5em
	background-color: #fdd;
	color: #a00;
	line-height: 2em;
}



#fpmessage {
    float: left;
    width: 255px;
    margin-left: 24px;
    border: 3px solid #EBAB00;
    padding: 8px 12px;
}
dl {
    font-size: 1.1em;
    margin-bottom: .5em;
    padding-left: .5em;
}
dl dt {
    font-weight: bold;
}
dl dd {
    padding-left: 1em;
}
dl dd+dt {
    margin-top: 0.5em;
}




/* Mobile */ 

.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}
 
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;
}
 
.responsive-menu{ 
	display: none;
}
 
.expand {
	display: block !important; 
}